/**********我的CSS***********/
*::selection{background-color:black;color:red;}
body{font: 14px/1.5 Helvetica,arial,'宋体';
background-color:rgb(255,255,255,.1);
/*background-color:rgb(0,150,0);*/
/*background-color:rgba(40, 191, 48, .9);*/
}
#header{background:#08c;}
.day:after {left: -11px;}
#navList a:link, #navList a:visited, #navList a:active {
color: #ddd;
}
#navList a:hover:after {
	bottom: -22px;
        content: '';
        width:0;
        height:0;
        border-width:8px;
        border-style:solid solid solid solid;
        border-color:#08c transparent transparent transparent;
}


.dayTitle {width: 52px;height: 36px;text-indent: 0px;padding: 6px;}
h1{font-weight:bold;}
#cnblogs_post_body h2,
#cnblogs_post_body h3,
#cnblogs_post_body h4,
#cnblogs_post_body h5,
#cnblogs_post_body h6{border-left:3px solid #0058cc;background-color:#08c;padding:2px 6px;=}
#topics .postTitle{margin-top:15px;font-size:100%;}
#topics .postTitle a {font-size:140%;color: black;text-shadow: 0 0 1px #333;}
#topics {padding: 15px 0 0 0;}
.postBody {padding: 0;color:black;}
.postBody h4{color:black;}
#cnblogs_post_body .m2{margin-left:0px!important;}
#cnblogs_post_body .m3{margin-left:30px!important;}
#cnblogs_post_body .m4{margin-left:60px!important;}
#cnblogs_post_body .m5{margin-left:90px!important;}
#cnblogs_post_body .m5{margin-left:120px!important;}
#blogTitle{height:auto;}
#blogTitle h1{line-height: 1.5em;margin-top: 0px;margin-left: 0px;margin-bottom:10px;font-weight: normal;}
.newsItem {text-indent: 0;color:#222;}
#topics{padding:5px;}
#topics,
.commentform,
.newsItem,
.jchen-calendar,
.mySearch,
.catListView,
.catListFeedback,
.catListView,
.catListPostCategory,
.catListPostArchive,
.catListLink,
.catListComment{background-color:#eee;box-shadow: 1px 1px 2px rgba(0,0,0,0.7);border-radius:0;}
#topics{background-color:#eee;}
.post{border:1px silver dashed; padding:5px;}
#digg_block {margin-top: 0px;}
#green_channel {border:0;border-top: 1px silver dashed;}
#green_channel {padding: 20px 5px;}
#div_digg {margin-top: -60px;margin-bottom: 5px;}
.cnblogs_code{ border:1px solid #abc;background-color:#efe;}
.postBody h2 {font-size: 130%;}
.postBody h2,
.postBody h3,
.postBody h4{color:#eee;}
#blog-news{color:#A8B1BA;}
#sideBar,
#blog-news,
.postDesc,
.postDesc a:link, .postDesc a:visited, .postDesc a:active {color: #666;}
#sideBar a:link,
#sideBar a:visited,
#sideBar a:active{color:#333;}
#sideBar a:hover{color:#000;}
.jchen-calendar {margin: 20px 5px;}
.postDesc {float: none;padding-right: 0px;}

#topics .postDesc {text-align: right;padding: 0;padding-top:5px;}
#green_channel #green_channel_digg,
#green_channel #green_channel_follow,
#green_channel #green_channel_favorite,
#green_channel #green_channel_contact{background-color: #2EB1E8;}
.jchen-prev{float:left;}
.jchen-next{float:right;}
#post_next_prev{border-top: 1px silver dashed;padding-top:5px;}
#post_next_prev a{text-decoration:none;}
textarea,
div.commentform input.author,
.input_my_zzk{background-color: #fff;border:1px dashed #08c;}
textarea,
div.commentform input.author,

.cnblogs_code div{background-color:transparent;}
.cnblogs_code_toolbar a:hover, .cnblogs_code_toolbar a:link, .cnblogs_code_toolbar a:visited, .cnblogs_code_toolbar a:active, .cnblogs_code_toolbar a:link img, .cnblogs_code_toolbar a:visited img {
background-color: transparent !important;
border: none!important;
}

.catListTitle{background-color:#08c;color:white;border:0;text-shadow:none;border-radius:0;}
.catListEssay ul li, .catListLink ul li, .catListNoteBook ul li, .catListNoteBook ul li, .catListTag ul li, .catListPostCategory ul li, .catListPostArchive ul li, .catListArticleArchive ul li, .catListImageCategory ul li, .mySearch ul li, .catListComment ul li, .catListView ul li, .catListFeedback ul li {
border:0;
}
.input_my_zzk{width: 150px;}
#green_channel a:link, #green_channel a:visited, #green_channel a:active{color:#666;}
.cnblogs_code_collapse {
border:0;
background-color: transparent;
color:#eee;
padding: 2px;
}
div.commentform input.author{width:416px;}
.comment_btn{height:33px;color:white;background-color:#08c;width:452px;border:0;}
input:focus, textarea:focus{outline:0;border:1px dashed green;}
#topics{border-radius:0;}
.CalDayHeader {border-bottom:0;}
.CalTitle{border-bottom: 1px solid #08c;}
.CalTodayDay {color: white;background-color:#08c;width: 22px;}
.CalNextPrev{color:#08c;}
feedbackListSubtitle {border-top: 0;}
.feedbackItem{background-color:#eee;border:1px dashed #08c;border-bottom:0;padding: 10px;padding-top: 5px;}
#blog-comments-placeholder div.feedbackItem:last-child{border-bottom:1px dashed #08c;}
#blog-comments-placeholder{width:735px;}
.commentform{margin-top:30px;}
.feedbackCon{margin-left: 38px;
margin-bottom: 0;
margin-right: 0;
margin-top: 10px;}
#comments_pager_bottom{height:0;border-top:1px dashed #08c;}
.feedbackCon:before, .feedbackCon:after{content:"";}
.layer{color: #08c !important;
font-size: 16px;
font-weight: bold !important;}
.comment_digg{color:green !important;}
.comment_bury{color: #a60000 !important;}
input.btn_my_zzk{height: 24px;color: white;background-color: #08c;border: 0 !important;}
#BlogPostCategory{padding-top:10px; border-top:1px dashed silver;}